libwpg-tools_0.3.0-3~ubuntu14.04~ppa1_amd64.deb


Advertisement

Description

libwpg-tools - Tools from libwpg for converting WP Graphics to Raw/SVG

Property Value
Distribution Mint 17.3
Repository Mint Import amd64
Package name libwpg-tools
Package version 0.3.0
Package release 3~ubuntu14.04~ppa1
Package architecture amd64
Package type deb
Installed size 92 B
Download size 35.80 KB
Official Mirror packages.linuxmint.com
Libwpg is a collection of library and tools to work with graphics in WPG
(WordPerfect Graphics) format. WPG is the format used among others in Corel
sofware, such as WordPerfect(tm) and Presentations(tm).
This package contains some little programs using libwps to convert
Works text document files into Raw and SVG files.

Alternatives

Package Version Architecture Repository
libwpg-tools_0.3.0-3~ubuntu14.04~ppa1_i386.deb 0.3.0 i386 Mint Import
libwpg-tools - - -

Requires

Name Value
libc6 >= 2.2.5
libgcc1 >= 1:4.1.1
librevenge-0.0-0 -
libstdc++6 >= 4.1.1
libwpg-0.3-3 -

Download

Type URL
Binary Package libwpg-tools_0.3.0-3~ubuntu14.04~ppa1_amd64.deb
Source Package libwpg

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libwpg-tools deb package:
    # sudo apt-get install libwpg-tools

See Also

Package Description
libwps-0.3-3_0.3.0-2~ubuntu14.04~ppa1_amd64.deb Works text file format import filter library (shared library)
libwps-dev_0.3.0-2~ubuntu14.04~ppa1_amd64.deb Works text file format import filter library (development)
libwps-doc_0.3.0-2~ubuntu14.04~ppa1_all.deb Works text file format import filter library (documentation)
libwps-tools_0.3.0-2~ubuntu14.04~ppa1_amd64.deb Tools from libwps for converting Works text documents to HTML/RAW/Text
libxfce4ui-1-0_4.12.1-1~14.04_amd64.deb widget library for Xfce - Gtk+2 variant
libxfce4ui-1-dev_4.12.1-1~14.04_amd64.deb Development files for libxfce4ui - Gtk+2 variant
libxfce4ui-2-0_4.12.1-1~14.04_amd64.deb widget library for Xfce - Gtk+3 variant
libxfce4ui-2-dev_4.12.1-1~14.04_amd64.deb Development files for libxfce4ui - Gtk+3 variant
libxfce4ui-common_4.12.1-1~14.04_all.deb common files for libxfce4ui
libxfce4ui-utils_4.12.1-1~14.04_amd64.deb Utility files for libxfce4ui
libxfce4util-bin_4.12.1-1~14.04_amd64.deb tools for libxfce4util
libxfce4util-common_4.12.1-1~14.04_all.deb common files for libxfce4util
libxfce4util-dev_4.12.1-1~14.04_amd64.deb Development files for libxfce4util7
libxfce4util6_4.11.0-1~14.04_amd64.deb Utility functions library for Xfce4
libxfce4util7_4.12.1-1~14.04_amd64.deb Utility functions library for Xfce4
Advertisement
Advertisement